.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}

.container {
  width:800px;
  max-width:100%;
  margin:0 auto;
}
.kontakt-link {
  float:left;
  color:#61dafb;
  text-decoration: none;
  background:#222;
  padding:10px;
  margin:5px;
  &:hover {
    color:#FFF;
  }
}
